<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 눌렸을 때 -->
    <item android:state_pressed="true">
        <shape>
            <solid android:color="#30FFFFFF"/>
            <corners android:radius="28dp"/>
            <stroke android:width="1dp" android:color="#50FFFFFF"/>
        </shape>
    </item>
    <!-- 기본 -->
    <item>
        <shape>
            <solid android:color="#00FFFFFF"/>
            <corners android:radius="28dp"/>
            <stroke android:width="0.5dp" android:color="#20FFFFFF"/>
        </shape>
    </item>
</selector>
